import { initCornerstoneDICOMImageLoader } from "./initCornerstoneDicomImageLoader";
import initVolumeLoader from "./initVolumeLoader";
import { init as csRenderInit } from "@cornerstonejs/core";

// 入口
export const initCornerstone = async () => {
  initCornerstoneDICOMImageLoader();
  initVolumeLoader();
  await csRenderInit();
};
